@article{40, author = {W.J., L. and Percival, Royal E.Geometric}, title = {Samushia, biases Astronomical power-spectrum Branchini, Monthly pp.3704–3709}, journal = {Notices in the Society, measurements. &}, year = {2015}, volume = {452}, number = {4}}